Вокринатор - Глобальная переработка системы навыков SE / Vokriinator - Choice Cuts SE
26.08.2022 8043 507 Автор мода: kb4 и corpseletter Автор публикации: edzkaaa Версия: 6.10.0 Перевод: Русский

Вокринатор - Глобальная переработка системы навыков SE / Vokriinator - Choice Cuts SE

Vokriinator - Choice Cuts - мод, объединяющий системы перков из модов SPERG, Ordinator, Adamant - Perk Overhaul, Mysticism, Path of Sorcery, Vokrii - в одну большую систему, имеющую свои правки и доработки. 

Vokriinator обновлен до v6.10.0
Порядок загрузки плагинов:
Для версии Vokriinator + Ordinator + Ordinator - Combat Styles + Vokrii - Mysticism patch + Vokrii + Path of Sorcery + Adamant + Mysticism + SPERG:
  1. Mysticism - v2.0.6;
  2. SPERG - v1.8;
  3. Adamant - v5.4.5;
  4. Path of Sorcery - v2.6;
  5. Path of Sorcery - Synergy Fix - v1.0.0;
  6. Vokrii - v3.8.2;
  7. Vokrii - Mysticism 2 Patch - v.3.8.0 (Патч находится на странице Vokrii);
  8. Ordinator - v9.31.0
  9. Ordinator - Combat Styles - v1.08
  10. Vokriinator Black - v6.10.0
Для версии Vokriinator + Ordinator + Vokrii: (этой версии я не видел на оригинальной странице, возможно просто старое описание сохранилось), но пусть будет:
  1. Vokrii - v3.8.0
  2. Ordinator - v9.31.0
  3. Vokriinator Black - v6.10.0

По заверению автора, такой порядок должен быть настроен изначально, дабы избежать всяких проблем. По своему опыту могу сказать, что LOOT с этим делом справляется на ура (лично собираю себе новую сборку, сейчас она относительно чиста - косяков не замечал).

Навыки.
"Пак" модификаций преподносит игроку множество новинок. Одних только навыков в Vokriinator'e - ± 850 штук! Где же нам получить такое количество очков для развития навыков?
Могу предложить четыре варианта:
1. Вариант от Автора мода - установить дополнительно патч для Ординатора, дающий игроку дополнительные очки на 25-50-100 уровне навыка.
2. Вариант от Автора мода - также установить мод Smart Training - Tweaked SE.
3. Первый пришедший на ум вариант - Установить моды, включающие в себя конвертацию Драконьих душ в очки навыков (К примеру Deadly Dragons).
4. Установить мод Skyrim Skill Uncapper. Он убирает верхнюю границу развития уровня навыков (в оригинальной игре - 100 ур., с модом, можно хоть каждый навык развивать вплоть до 999 уровня) и дает возможность гибкой конфигурации каждого аспекта развития персонажа (кол-во получаемых ед. маны, запаса сил, здоровья за уровень, количество получаемых очков навыка за каждый уровень, получаемый опыт и т.д). Лично я использую этот вариант.

Требования:
Skyrim SE (1.5.97)
Vokriinator - Choice Cuts

Mysticism - A Magic Overhaul
Adamant - Perk Overhaul
Ordinator - Combat Styles
Ordinator - Perks of Skyrim
Path of Sorcery - Magic Perk Overhaul
Path of Sorcery - Synergy Fix
SPERG
Vokrii - Minimalistic Perks of Skyrim


В файлах находится несколько ссылок. Разберемся что к чему:
Основной файл: 
Сам Vokriinator - только перевод. Необходимо скачать оригинал с Нексуса;

Дополнительные файлы:

1) Пакет переводов, для требуемых модов. Опять же - все оригиналы необходимо скачать с Нексуса. Я заметил, что часть этих модов не имели перевода вовсе, часть модов имели частичный перевод, в виду очень старой версии. Поэтому какую то часть модов я переводил с нуля, какую то часть я переводил частично, какую то часть взял с открытых источников. Выражаю всем огромную благодарность.
Состав архива:
Adamant - Perk Overhaul - автор Simon Magus - версия 5.4.5;
Mysticism 2 - Vokrii - автор Enai Siaion - версия 3.8.0
Ordinator - Combat Styles - автор Alasyre - версия 1.08;
Ordinator - Perks of Skyrim - автор Enai Siaion - версия 9.31.0
Path of Sorcery - Magic Perk Overhaul - автор steelfeathers - версия 2.6
Path of Sorcery - Synergy Fix - автор Shekhinaga - версия 1.0
Vokrii - Minimalistic Perks of Skyrim - автор Enai Siaion - версия 3.8.2

2) SPERG - Версия с этого сайта. Оригинал локализации тут. Благодарность zhar55555. Автор оригинала - seorin, оригинал загружен - NepsyNep - версия 1.8
3) Mysticism - Требуется оригинал мода с Нексуса. За основу взят перевод мода версии 1.2.1 от Andy1306. Обновил перевод до актуальной версии 2.0.6. Автор оригинала - Simon Magus  - версия 2.0.6
4) Пакет переводов патчей совместимости для Vokriinator. Оригиналы с Нексуса - не требуются.
Состав архива:
Vokriinator Black - Apocalypse patch
Для установки этого патча, вам потребуется дополнительно установить патч Apocalypse-Ordinator (можно найти на странице мода Apocalypse)
Порядок загрузки:
Vokriinator Black.esp
Apocalypse - Ordinator Compatibility Patch.esp
Vokriinator Black - Apocalypse patch.esp


Vokriinator Black - CACO patch
Для установки этого патча, вам потребуется дополнительно установить патч CACO-Ordinator (можно найти в пакете патчей совместимости от kryptopyr)
Порядок загрузки:
Vokriinator Black.esp
CACO_Ordinator_Patch.esp
Vokriinator Black - CACO patch.esp


Vokriinator Black - EDM patch
Для установки этого патча, вам потребуется установить патч Path of Sorcery-EDM (скачать тут)
Порядок загрузки:
Vokriinator Black.esp
PoS - EDM patch.esp
Vokriinator Black - EDM patch.esp


Vokriinator Black - Odin - Pilgrim patch
Для установки этого патча, вам потребуется дополнительно установить патч Vokrii-Odin (Можно найти на странице мода Piligrim - A Religion Overhaul) и патч Odin-Vokriinator (имеется в архиве)
Порядок загрузки:
Vokriinator Black.esp
PilgrimVokriiOdinPatch.esp
Vokriinator Black - Odin patch.esp
Vokriinator Black - Odin - Pilgrim patch.esp


Vokriinator Black - Odin patch
Для установки этого патча, вам потребуется дополнительно установить патч Odin-Vokrii (можно найти на странице мода Odin - Skyrim Magic Overhaul)
Порядок загрузки:
Vokriinator Black.esp
Odin - Skyrim Magic Overhaul.esp
Odin - Vokrii Compatibility Patch.esp
Vokriinator Black - Odin patch.esp 


Vokriinator Black - Pilgrim patch
Для установки этого патча, вам потребуется дополнительно установить патч Pilgrim-Ordinator (можно найти на странице мода Piligrim - A Religion Overhaul)
Порядок загрузки:
Vokriinator Black.esp
PilgrimOrdinatorPatch.esp
Vokriinator Black - Pilgrim patch.esp


Vokriinator Black - Trade and Barter patch
Дополнительные патчи не нужны. В порядке загрузки - после Vokriinator black.esp

Установка:
Стандартная - через мод менеджеры или вручную.
1. Скачать все требуемые моды, установить в папку Data;
2. Скачать оригинал Vokriinator'a, установить в папку Data;
3. Скачать по моим ссылкам переводы и установить их с заменой оригиналов.

Внимание: Автор данной темы имеет право удалять комментарии пользователей, если комментарии не соответствуют правилам сайта. Если ВЫ как пользователь считаете, что ваш комментарий был удален без каких-либо на то причин и без основания, то можете написать автору данной темы, и спросить, за что был удален ВАШ комментарий, с предоставлением причины удаления, исходя от правил сайта.
1 2 »
Аватар edzkaaa
edzkaaa в 18:49:10, 26.08.2022
Нравится
Обновление от локализатора (26.08.2022):
  • Так-как мне было лень оформлять новую новость, для мода Vokrii и его патчей, я решил добавить патчи в архив с актуальными переводами требуемых модов.
Аватар minatosann
minatosann в 06:53:27, 25.08.2022
Нравится
Моды классные, но перки очень имбовые (в хорошем смысле). Есть ли какой-либо способ усложнения игры на средних и поздних стадиях? Ибо стоит только плюс минус немного раскачаться, все противники убиваются с одного удара... Кто-нибудь нашел решение данной проблемы для себя? Возможно новые враги, мод на подкрутку сложности (хп/урон врагов) или что-нибудь еще?
Аватар edzkaaa
edzkaaa в 22:30:07, 21.08.2022
Нравится
Обновление от локализатора (21.08.2022):
  • Обновил ссылки в каталоге файлов. Добавил отсутствующие на Нексусе оригиналы старых версий модов, актуальных для Вокринатора,  Adamant (v5.4.5) и Mysticism (v2.0.6). 
Аватар slava112311
slava112311 в 21:38:33, 21.08.2022
Нравится
Adamant на нексусе 5.4.5 в архиве, который не скачать. тут перевод именно для этой версии. Есть перевод 5.5.1. Вопрос можно ли ставить эту версию? P.S. с переводами прям проблема(((( и никто не переводит(((( На нексусе те версии для которых переводы некоторых модов не скачать вообще((((
Аватар edzkaaa
edzkaaa в 21:57:44, 21.08.2022
Нравится
Не так понял сначала вопрос. Попробуй установить новейшую версию, а поверх нее, установить перевод версии 5.4.5. У меня в закромах его нету
Аватар edzkaaa
edzkaaa в 22:00:21, 21.08.2022
Нравится
П.С. Проверил еще раз закрома и нашел, залил полные версии Adamant 5.4.5 и Mysticism 2.0.6 отдельным файлом.
Аватар slava112311
slava112311 в 14:57:28, 25.08.2022
Нравится
О! Респект и уважуха! Спасибо огромное!
Аватар slava112311
slava112311 в 19:47:49, 25.08.2022
Нравится
Еще требует патч совместимости воркии с мистицизмом. Есть на нексусе английский и снова та же проблема - нет перевода. Видимо не суждено поиграть в мод( А нет старой версии так которая называлась vorkiinator black? Удалил у себя(
Аватар edzkaaa
edzkaaa в 20:31:06, 25.08.2022
Нравится
Так для патчей оригинальные файлы с нексуса не нужны
Аватар edzkaaa
edzkaaa в 20:32:45, 25.08.2022
Нравится
Да и вообще мистицизм для вокрии обязателен к установке. Старые версии Мистицизма и адаманта в одном архиве лежат
Аватар slava112311
slava112311 в 21:21:17, 25.08.2022
Нравится
https://www.nexusmods.com/skyrimspecialedition/mods/26176?tab=files вот здесь тот самый английский патч. В твоих архивах я его не нашел. Походу он свежий, залит в марте этого года. LOOT его требует, горит как обязательный к установке.
Аватар slava112311
slava112311 в 21:48:45, 25.08.2022
Нравится
И еще непонятно какая версия нужна, первая или вторая более новая. Короче без бутылки не разберешся)
Аватар edzkaaa
edzkaaa в 00:01:48, 26.08.2022
Нравится
Если займусь оформлением новостей с этими модами, то сделаю перевод патча. Патч относится к другому моду (не к вокринатору), соответственно для него и новость отдельная нужна, и разрешение у автора смотреть, спрашивать.
Аватар edzkaaa
edzkaaa в 18:50:13, 26.08.2022
Нравится
Я добавил патчи совместимости в архив с актуальными переводами требуемых модов. Перекачай его, там будет патч
Аватар edzkaaa
edzkaaa в 13:40:05, 21.08.2022
Нравится (1)
Обновление от локализатора (21.08.2022):
  • Эксперимент от меня. Добавил ссылку на установщик fomod. (собрал лично). Просьба отписать по поводу его работоспособности. По сути, это тот же Вокринатор, имеющийся тут, за исключением того, что все архивы, находящиеся во вкладке файлы, я объединил в один установщик.
  • Установщик включает в себя: Основной мод, переводы всех требуемых модов, патчи совместимости (автоматический выбор необходимых патчей, если у вас имеются необходимые моды).
Аватар demonlik354
demonlik354 в 14:31:58, 21.08.2022
Нравится (2)
Быстро затестил установщик. Всё работает thumbup
Аватар slava112311
slava112311 в 18:35:31, 23.07.2022
Нравится
Адамант версия 5.5.5 на нексусе. Здесь 5..4.5. Имеет значение или нет?

P.S. перевод для адаманта неактуален!!!! Перки на английском!!! Пришлось делать откат на предыдущую версию
Аватар edzkaaa
edzkaaa в 15:46:09, 24.07.2022
Нравится
Не советую пока обновлять. Вокринатор заточен под версию адаманта 5.4.5. Не знаю, что там по изменениям в 5.5.5, для себя можно скачать на нексусе обновленный перевод. Если автор вокринатора обновит свой мод, адамант обновлю тут. Сам пока не буду обновлять перевод Adamant'а, т.к. занимаюсь переводом Kryptopyr's Patch Hub
Аватар slava112311
slava112311 в 12:46:24, 27.07.2022
Нравится
Ок. А мистицизм на нексусе версия 2.0.10, а тут перевод 2.0.6 можно ли ставить? Будет работать?
Аватар edzkaaa
edzkaaa в 14:10:24, 27.07.2022
Нравится
Лучше подожди обновление вокринатора
Аватар edzkaaa
edzkaaa в 22:18:12, 07.07.2022
Нравится (2)
Обновление от автора мода (26.06.2022):

Vokriinator Black v6.10.0
  • Обновлен Adamant Controller Edit (используется для взаимодействия с воскрешенными телами);
  • Изменены некоторые магические эффекты;
  • Изменения в записях ванильных призванных оружий.

Vokriinator - Odin Patch v6.10.0
  • Адаптация заклинаний под мод Mysticism.


Обновление от локализатора (07.07.2022):
  • Обновил перевод основного мода до актуальной версии (v6.10.0)
  • Обновил перевод патча Vokriinator - Odin до актуальной версии (v6.10.0)
Аватар volfman
volfman в 14:13:25, 08.07.2022
Нравится
Как насчет поддержки мода Spell Research, есть патчи для Мистицизма и Одина, они актуальны?
Аватар edzkaaa
edzkaaa в 16:50:00, 05.06.2022
Нравится (2)
Обновление от автора мода (29.05.2022):
  • Обновление Vokriinator'а для совместимости с обновленными версиями модов Adamant (v5.4.5) и Ordinator - Combat Styles (v1.08)
  • Различные исправления Vokriinator'a


Обновление от локализатора (05.06.2022):
  • Обновил перевод Vokriinator до актуальной версии (На данный момент v6.9.7b)
  • Исправил описание мода
  • Добавил переводы обновленных Adamant и Ordinator - Combat Styles в архив с Актуальными переводами требуемых модов
Аватар Gestro
Gestro в 18:41:07, 06.07.2022
Нравится
На нексусе версия 6.9.7b  не доступна.  Обновлено все до 6.10.
Аватар edzkaaa
edzkaaa в 22:18:36, 07.07.2022
Нравится
Обновил переводы
Аватар demonlik354
demonlik354 в 22:21:41, 04.06.2022
Нравится (1)
2.9.7b вышла
переименовал перки под мод Adamant
исправил требуемого мода Ordinator - Combat Styles
Аватар tornal
tornal в 01:55:38, 31.05.2022
Нравится
Не пошло.  В перках востановления только Adamant  без ничего даже без ординатора.

Можно требуемые файлы одним архивом с порядком загрузки по папкам?

Попытки установки патчей на один или сперг крашат игру.
Аватар edzkaaa
edzkaaa в 19:14:56, 31.05.2022
Нравится
Ты, скорее всего, судя по твоему описанию проблемы, установил только архив с обновленными Ordinator - Combat Styles и Adamant (ссылка 6). Тебе обязательно нужно скачать и установить:
1) 2 ссылка из файлов;
2) 3 и 4 ссылка;
3) 1 ссылка.
Причем для каждого из них нужно установить и оригинальные файлы с Нексуса.
Что же касается ссылки 6 - в данный момент для Vokriinator'a она не актуальна, ибо он требует обновления самого вокринатора (автор обновить его пока не может)
Аватар OxxRtstr23
OxxRtstr23 в 08:00:24, 23.05.2022
Нравится
Автор, а не могли бы вы сделать хотя бы краткое описание всех навыков в вордовском документе? Ну или не всех, а по десятке на ветку. Хотелось бы знать, что скачиваешь.
Аватар edzkaaa
edzkaaa в 17:46:02, 26.05.2022
Нравится
Слишком много мороки. Если будет время - сделаю.
Аватар djastin089
djastin089 в 18:57:37, 10.06.2022
Нравится (1)
один только ординатор заманаешься описывать. больше 400 скилов.это должна быть огромная простыня текста которую будут читать лишь некоторые пользователи мода. многим и так известно какие скилы есть в каком моде из присутствующих
Аватар edzkaaa
edzkaaa в 16:53:36, 22.05.2022
Нравится
Обновление от локализатора (22.05.2022)
  • Пересобрал архив с переводами требуемых модов. Вернул туда предыдущие версии Adamant (v5.4.4) и Ordinator - Combat Styles - No Weaponspeedmult fix Edition (v1.04).  Дело в том, что под новые версии этих модов, нужно и обновление Вокринатора, но сам автор обновить его пока не может.
  • Обновленные переводы до актуальных версий Adamant (v5.4.5) и Ordinator - Combat Styles - No weaponspeedmult Fix Edition (v1.05) вынес в отдельный архив. Можете установить, но судя по комментариям на Нексусе, после установки обновленных модов вместе с  Вокринатором, появились баги.
Аватар edzkaaa
edzkaaa в 21:32:33, 21.05.2022
Нравится (1)
Обновление от локализатора (21.05.2022)
  • Вышло обновление модов Adamant (v5.4.5) и Ordinator - Combat Styles No weaponspeedmult fix (v1.05). Обновил переводы до актуальных версий.
Аватар demonlik354
demonlik354 в 09:14:14, 22.05.2022
Нравится
Архив с требуемых модов не открывается.
Т.к. владелец переместил файлы в корзину
Аватар edzkaaa
edzkaaa в 12:43:39, 22.05.2022
Нравится
Исправил
Аватар demonlik354
demonlik354 в 14:31:34, 22.05.2022
Нравится (1)
Из за обновления Ordinator - Combat Style название плагина изменился. Для решения проблемы переименуйте название плагина на "Ordinator - Combat Styles - Fix Edition.esp" (без ковычек). Сам автор вокринатора сказал что некоторые перки будут не доступны, а само обновление пока не может сделать из за работы.
Аватар edzkaaa
edzkaaa в 16:19:48, 22.05.2022
Нравится
Добавил это примечание в описание. Спасибо)
Аватар demonlik354
demonlik354 в 17:43:33, 22.05.2022
Нравится
Пожалуйста)
Аватар T1m0n
T1m0n в 08:15:47, 21.05.2022
Нравится (1)
Там Adamant и Ordinator - Combat Styles обновились. Я понимаю, что выкладывать обновления для каждого мода из списка требований требует кучу времени, но всё таки было бы неплохо это делать.
Аватар edzkaaa
edzkaaa в 21:33:35, 21.05.2022
Нравится
Спасибо, обновил переводы до актуальных версий.
Аватар edzkaaa
edzkaaa в 22:40:20, 11.05.2022
Нравится
Обновление от локализатора (11.05.2022)
  • Небольшие правки переводов основного мода и требуемых модов.
1 2 »
avatar
Gamer-mods.ru © 2012 - 2022. Все права защищены. Копирование материалов без указанной активной ссылки на данный сайт запрещено.